## sutton-base-meta 2.0sutton5

=== debian/changelog ===
sutton-base-meta (2.0sutton5) xenial; urgency=medium

  * For consistence, Use the original way in ubuntn recovery to get RP. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Wed, 09 Jan 2019 06:46:50 +0800

sutton-base-meta (2.0sutton4) xenial; urgency=medium

  * Use PQSERVICE label to get the ubuntu recovery partition.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Tue, 08 Jan 2019 18:05:10 +0800

sutton-base-meta (2.0sutton3) xenial; urgency=medium

  * Updated ubuntu-recovery to support recovery on two HDDs config.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Mon, 07 Jan 2019 16:39:21 +0800

sutton-base-meta (2.0sutton2) xenial; urgency=medium

  * Remove the airplane fix from the base-meta.
    For IdeaPad, we will process it seperately.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Mon, 23 Apr 2018 14:54:27 +0800

sutton-base-meta (2.0sutton1) xenial; urgency=medium

  * Remove all the obsolete workaround and keep the airplane fix.

 -- Bin Li <bin.li@canonical.com>  Thu, 28 Dec 2017 13:46:10 +0800

sutton-base-meta (1.0sutton-base-xenial1) xenial; urgency=medium

  * Init for Xenial. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Mon, 01 Aug 2016 22:07:09 +0800

sutton-base-meta (1.0sutton-base14khtwo1) trusty; urgency=medium

  *  increase version.

 -- Xinxiu Yang <xinxiu.yang@canonical.com>  Mon, 26 Oct 2015 14:42:18 +0800

sutton-base-meta (1.0sutton-base14) trusty; urgency=medium

  * add i915_bpo to initramfs, lp:1492965

 -- Xinxiu Yang <xinxiu.yang@canonical.com>  Fri, 23 Oct 2015 16:37:32 +0800

sutton-base-meta (1.0sutton-base13) trusty; urgency=medium

  * Remove the retired oem-sync-rfkill-status script. (LP: #1362117)

 -- Madper Xie <madper.xie@canonical.com>  Mon, 15 Dec 2014 14:36:06 +0800

sutton-base-meta (1.0sutton-base12) trusty; urgency=medium

  * Make ibm-wireless.sh response wireless-hotkey. (LP: #1362117)

 -- Madper Xie <madper.xie@canonical.com>  Fri, 12 Dec 2014 16:09:08 +0800

sutton-base-meta (1.0sutton-base11) trusty; urgency=medium

  * better check before update-grub.

 -- Yu Ning <ning.yu@canonical.com>  Fri, 12 Dec 2014 11:40:10 +0800

sutton-base-meta (1.0sutton-base10) trusty; urgency=medium

  * We'll disable gpu-manager with a separate package, so remove the files
    from this package. This is necessary for NV configs since we need
    gpu-manager to be disabled during installation but enabled after that.
    (LP: #1396482, #1400546)

 -- Yu Ning <ning.yu@canonical.com>  Thu, 11 Dec 2014 16:23:36 +0800

sutton-base-meta (1.0sutton-base9) trusty; urgency=medium

  * Detect wlan's rfkill index at runtime instead of hard coding.
    (LP: #1362117)

 -- Yu Ning <ning.yu@canonical.com>  Fri, 21 Nov 2014 15:04:20 +0800

sutton-base-meta (1.0sutton-base8) trusty; urgency=medium

  * Add udev rule for radiosw control. (LP: #1362117)

 -- Yang Bai <hamo@canonical.com>  Fri, 26 Sep 2014 11:50:14 +0800

sutton-base-meta (1.0sutton-base7) trusty; urgency=medium

  * debian/triggers: correct syntax. (LP: #1353378) (LP: #1317402)

 -- Yu Ning <ning.yu@canonical.com>  Tue, 26 Aug 2014 11:51:14 +0800

sutton-base-meta (1.0sutton-base6) trusty; urgency=medium

  * Add i915_bdw and fglrx to initramfs modules list.
    (LP: #1353378) (LP: #1317402)

 -- Yu Ning <ning.yu@canonical.com>  Mon, 25 Aug 2014 19:09:04 +0800

sutton-base-meta (1.0sutton-base5) trusty; urgency=medium

  * Disallow gpu-manager to be run automatically to workaround (LP: #1357204)

 -- Yu Ning <ning.yu@canonical.com>  Thu, 21 Aug 2014 19:41:15 +0800

sutton-base-meta (1.0sutton-base4) trusty; urgency=medium

  * Cleanup crash reports before entering desktop. (LP: #1317790)

 -- Yu Ning <ning.yu@canonical.com>  Tue, 19 Aug 2014 14:24:21 +0800

sutton-base-meta (1.0sutton-base3) trusty; urgency=medium

  * Correct name of the production archive. (LP: #1353910)

 -- Yu Ning <ning.yu@canonical.com>  Tue, 12 Aug 2014 10:53:31 +0800

sutton-base-meta (1.0sutton-base2) trusty; urgency=medium

  * Install sutton-base.list with ubiquity hook otherwise it will be removed
    during image creation. (LP: #1353910)

 -- Yu Ning <ning.yu@canonical.com>  Fri, 08 Aug 2014 11:05:47 +0800

sutton-base-meta (1.0sutton-base1) trusty; urgency=medium

  * Add sutton-base production repo. 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Thu, 15 May 2014 16:55:17 +0800

sutton-base-meta (1.0) trusty; urgency=medium

  * Init Meta project which used for sutton-base.

 -- Bin Li <bin.li@canonical.com>  Thu, 15 May 2014 15:12:09 +0800
