=== debian/control ===
Source: sutton-base-meta
Section: metapackages
Priority: standard
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.3
Vcs-Bzr: https://code.launchpad.net/~oem-solutions-group/sutton/+git/sutton-base-meta.sutton-base-columbia2

Package: sutton-base-meta
# Pre-Depends: <comma-separated list of packages>
Depends: ${misc:Depends}
Breaks: ubuntu-drivers-common (<< 1:0.2.91.7)
Recommends: 
# Suggests: <comma-separated list of packages>
# Provides: <comma-separated list of packages>
# Replaces: <comma-separated list of packages>
Architecture: all
Description: Meta package for the Sutton base image.
 This package will deploy any software for the Sutton base image.
