## sutton-base-meta 2.0sutton6

=== debian/changelog ===
sutton-base-meta (2.0sutton6) xenial; urgency=medium

  * Resize the EFI partition size for LVFS issue. (LP: #1812336)

 -- Bin Li <bin.li@canonical.com>  Wed, 27 Feb 2019 10:29:49 +0800
