## sutton-base-meta 3.0sutton5

=== debian/changelog ===
sutton-base-meta (3.0sutton5) bionic; urgency=medium

  * Changed the EFI partition size for updating channel. (LP: #1812336)

 -- Bin Li <bin.li@canonical.com>  Fri, 22 Feb 2019 18:05:08 +0800

sutton-base-meta (3.0sutton4) bionic; urgency=medium

  * Add snd_hda_intel.conf, but comment it be default.
  * Remove the blacklist for nouveau.

 -- Bin Li <bin.li@canonical.com>  Wed, 08 Aug 2018 14:34:06 +0800

sutton-base-meta (3.0sutton3) bionic; urgency=medium

  * Blacklist the nouveau.

 -- Bin Li <bin.li@canonical.com>  Mon, 06 Aug 2018 18:45:11 +0800

sutton-base-meta (3.0sutton2) bionic; urgency=medium

  * Update the control.

 -- Bin Li <bin.li@canonical.com>  Tue, 31 Jul 2018 18:29:22 +0800

sutton-base-meta (3.0sutton1) bionic; urgency=medium

  * Bump version for bionic.

 -- Bin Li <bin.li@canonical.com>  Tue, 31 Jul 2018 17:43:26 +0800
