=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
 Build-Depends: debhelper (>= 7)
 Standards-Version: 3.9.3
-Vcs-Bzr: https://code.launchpad.net/~oem-solutions-group/sutton/+git/sutton-base-meta.sutton-base-columbia2
+Vcs-Bzr: https://code.launchpad.net/~oem-solutions-group/sutton/+git/sutton-base-meta.sutton-base-timbuktu
 
 Package: sutton-base-meta
 # Pre-Depends: <comma-separated list of packages>
