## sutton-base-meta 3.0sutton6

=== debian/changelog ===
sutton-base-meta (3.0sutton6) bionic; urgency=medium

  * Reinstall the snaps to resolve dependency issue. (LP: #1831230)

 -- Bin Li <bin.li@canonical.com>  Fri, 14 Jun 2019 16:25:12 +0800
