## sutton-base-meta 4.0sutton2

=== debian/changelog ===
sutton-base-meta (4.0sutton2) focal; urgency=medium

  * Bump version for testing updates channel.

 -- Bin Li <bin.li@canonical.com>  Tue, 17 Mar 2020 09:34:03 +0800

sutton-base-meta (4.0sutton1) focal; urgency=medium

  * Bump version to Focal.
  * Removed all of the workaround.
  * Add dependency, lenovo-legal-doc, volatile-task.sutton-base,
    sutton-base-config.

 -- Bin Li <bin.li@canonical.com>  Thu, 20 Feb 2020 10:49:32 +0800
