=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
 Build-Depends: debhelper (>= 7)
 Standards-Version: 3.9.3
-Vcs-Bzr: https://code.launchpad.net/~oem-solutions-group/sutton/+git/sutton-base-meta.sutton-base-timbuktu
+Vcs-Bzr: https://code.launchpad.net/~oem-solutions-group/sutton/+git/sutton-base-meta.sutton-base-ouagadougou
 
 Package: sutton-base-meta
 # Pre-Depends: <comma-separated list of packages>
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, lenovo-legal-doc, volatile-task.sutton-base, sutton-base-config
 Breaks: ubuntu-drivers-common (<< 1:0.2.91.7)
 Recommends: 
 # Suggests: <comma-separated list of packages>
